Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 14:10:13 +0000 (UTC)

Hi Dalal Alarawi,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div dir="auto" style='font-size:1rem;font-family:-apple-system,"Helvetica Neue";word-spacing:1px;border-color:rgb(49,49,49);color:rgb(49,49,49)'>Thanks for your email, already the same person came again “15-4-2023” and he checked the table, he said that maybe the floor is the reason for the bounce, however I proved to him that it is not, please check the attached video, the chair is on<span style='font-size:1rem;font-family:-apple-system,"Helvetica Neue"'> one tile and it is moving, however an old chair on the same tile is not moving. The same for the table. </span>
</div>
<div dir="auto" style='font-family:-apple-system,"Helvetica Neue";word-spacing:1px;border-color:rgb(49,49,49);color:rgb(49,49,49)'><br></div>
<div dir="auto" style='font-size:1rem;font-family:-apple-system,"Helvetica Neue";word-spacing:1px;border-color:rgb(49,49,49);color:rgb(49,49,49)'>I don’t want to fix the table or replace it, I just need to return it, I would appreciate it if we could make this happen without further delay and emails. </div>
<div dir="auto" style='font-family:-apple-system,"Helvetica Neue";word-spacing:1px;border-color:rgb(49,49,49);color:rgb(49,49,49)'><br></div>
<div dir="auto" style='font-size:1rem;font-family:-apple-system,"Helvetica Neue";word-spacing:1px;border-color:rgb(49,49,49);color:rgb(49,49,49)'>Thanks </div>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 15 Apr 2023 at 2:05 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Rania,<br><br>Thank you for your patience and understanding.<br><br>We would like to apologize for the inconvenience caused to you.<br><br>Be assured as we have updated from our concerned team .team will visit you for inspection and examine the product issue  again within 3 days .<br><br><br>If team visited you yesterday please confirm with us the new visit was done ?<br><br>Feel free to contact us for further assistance.<br><br>Your Friend,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044017453496'>IMG_0.MOV</a><br />2. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044017453497'>IMG_1119.MOV</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5922223